
.works .list {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 0 40px 30px 40px;
}
.works .list li {
	width: 46%;
	margin: 0 0 18px 0;
}
.works .list li img {
	width: 100%;
	box-shadow: 6px 6px 0 0 rgb(205, 178, 114)
}

.works p.back {
	font-size: 26px;
	text-align: center;
	margin: 20px 0 0 0;
}
.works p.back a {
	color: #cdb272;
	padding: 4px 0;
	display: block;
}

.works .detail img {
	width: 100%;
	margin: 0 auto 20px auto;
	display: block;
}
.works .detail .text {
	margin: 30px 0 20px 0;
}
.works .detail .text h3 {
	font-size: 24px;
	margin: 20px 0;
}
.works .detail .text h3 span {
	font-size: 12px;
	display: block;
}
.works .detail .text p {
	margin: 10px 0;
}

@media screen and (min-width: 700px) {

	.works .list li {
		width: 22%;
	}

	.works .detail img {
		width: 80%;
	}
	.works .detail .text {
		width: 80%;
		margin: 30px auto 20px auto;
		display: block;
	}
	.works .detail .text h3 {
		font-size: 26px;
	}
	.works .detail .text h3 span {
		display: inline;
		margin: 0 0 0 1em;
	}

}

@media screen and (min-width: 1000px) {

	.works .list {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		padding: 0 80px 60px 80px;
	}

	.works p.back {
		margin: 30px 0 0 0;
	}

	.works .detail img {
		width: 65%;
	}
	.works .detail .text {
		width: 65%;
	}

}

@media screen and (min-width: 1400px) {

	.works .list {
		padding: 0 10% 60px 10%;
	}

	.works .detail img {
		width: 700px;
	}
	.works .detail .text {
		width: 700px;
	}

}

